a:link, a:visited {
	color: #66dd66;
    text-decoration: none;
    font-weight: bold;
}

a:hover, a:active {
	color: #ffff00;
    text-decoration: underline;
    font-weight: bold;
}

body {
	margin: 10px;
	padding: 0;
	background-color: #000000;
    background-image: url(bgmh_err.gif);
}

p, td {
	font-size: 10pt;
    font-family: "ocr a extended", "ocr-a bt", "ocr a std", ocr-a, ocra, monospace;
	line-height: 1.33em;
    color: #dddddd;
    margin: 10px 20px;
}

.err_gray {
	background: #e0e0e0;
	text-align: center;
}

.t_error {
	width: 700px;
	border: 0;
	margin: 0 auto;
}

.errtitle {
	font-size: 16pt;
    color: #cc0000;
    font-weight: bold; }

.errsub {
    color: #cc0000;
    font-weight: bold;
}

.errtext{
    color: #aa0000;
}

.errhilite{
    color: #0000cc;
}

.errtype{
	font-size: 12pt;
    color: #ff0000;
	font-weight: bold;
	margin: 20px;
}
